@import url(general.css);



/* *font-family: 'Montserrat', sans-serif; */

/* Configurações gerais */
h1 {
    color: #000000;
}

h2{
    font-size: clamp(40px, 5vw, 50px);
}

h1, h2, h3, h4 {
    color: #b34575;
    font-family: 'LiantRegular';
}

p {
    color: #515f35;
}



body {
    /* text-align: justify; */
    /* text-transform: none; */
    font-family: 'Montserrat', sans-serif;
    line-height: 1.3em;
    font-size: 0.9em;
    padding: 0;
    margin: 0;
    position: relative;
    background-color: white;
    /* width: 90%;
    margin: 0 auto !important; */
}

/* Fim configurações gerais */


/* cabeçalho */


header {
    position: relative;
}

.folhas-cabecalho {
    position: absolute;
    top: 0; /* Distância do topo */
    right: 0; /* Distância da direita */
    width: 250px;
}



header img{
    width: 60px;
}

header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}


@media screen and (min-width: 1200px){
    header img{
        width: 15%;
        padding: 20px;
    }

    header{
        display: block;
    }

    .limitator{
        width: 70%;
        margin: 0 auto;
    }

    /* menu */

.menu{
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 90px;
    margin-bottom: 20px;
}

.menu a {
    margin-top: 80px;
    display: inline;
    color: #b34575;
    text-decoration: none;
    font-weight: bold;
}


.menu a:hover{
    border-radius: 8px;   
    color: white;
    background-color: #b34575;
    padding: 8px;

}

.menu_hamburguer{
    display: none;
}

.active{
    border-radius: 8px;   
    color: white !important;
    background-color: #b34575;
    padding: 8px;
}
    
}



/* fim menu */

/* fim cabeçalho */

/* main */

.banner1{
    margin: 0;
    padding: 0;
    position: relative;
}

.banner1 span{
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    width: 100%;
    
}

.banner1 h1{
    color: white;
    font-size: 6vw;
    font-weight: bold; 
    text-align: center;
}

.banner1 h2{
    font-size: 4vw;
    font-weight: bold;
}

.banner1 p{
    font-size: 6vw;
    color: #863867;
}

.banner1 img{
    width: 100vw;
    height: 20%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.dynamicWord-div{
    width: 120px;
}

@media screen and (min-width: 420px) {
    .dynamicWord-div{
        width: 140px;
    }
}


.fotoprincipal {
    width: 100%;
    margin: 0;
    padding: 0;
} 



.fotoprincipal img{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
} 


.conteudo-principal-home{
    width: 90%;
    text-align: left;
    margin: 0 auto;
}

.texto-principal-home-1, .texto-principal-home-2{
    font-weight: 500;
    font-size: clamp(18px, 3vw, 20px);
    line-height: 30px;
}

.titulo-principal-home{
    font-size: clamp(30px, 5vw, 40px);
    font-weight: bold;
}


.galhos{
    /* transform: rotate(-90deg); */
    margin-left: 25px;
}


.pic2{
    width: 250px;
}

@media screen and (min-width: 1200px) {
    .conteudo-principal-home{
        width: 90%;
        margin: 0 auto;
        max-width: 1000px;

    }

    .texto-principal-home-1, .texto-principal-home-2{
        width: 80%;
    }

    .texto-principal-home-1 p{
        text-indent: 25px;
    }


    .dynamicWord-div{
        width: 500px;
    }
    
    .pic2{
        width: 400px;
    }
    
    
}

@media screen and (min-width: 1400px) {
    .dynamicWord-div{
        width: 650px;
    }
}


/* fim main */

/* espacos */

.espacos img{
    width: 250px;
}

.img-index1{
    width: 300px;
}

.texto-espacos-home, .texto-espacos-2-home{
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    max-width: 1000px;
    margin: 0 auto;
}



.texto-espacos-2-home{
    text-indent: 25px;
}

.galhos-2{
    margin-top: 30px;

}

/* @media screen and (min-width: 1200px) {
    .galhos-2{
        transform: rotate(-90deg);
    }
} */



.texto-espacos-2-home-2, .texto-espacos-2-home-3{
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    text-indent: 45px;
    max-width: 1000px;
    margin: 0 auto;
}



@media screen and (min-width: 1200px){
    .espacos article{
        width: 40%;
    }
}

.espacos div:nth-child(2){
    gap: 100px;
}


@media screen and (min-width: 1200px) {
    .espacos div:nth-child(2){
        gap: 160px;
    }
    
}

.espacos-2{
    width: 90%;
    margin: 0 auto;
    margin-top: 50px;
}


.horarios{
    background-color: #515f35;
    width: 60%;
    color: white;
    padding: 15px 25px 15px 25px;
    border-radius: 10px 20px;  
}

@media screen and (min-width: 1400px) {
    .espacos img{
    width: 350px;
}

}

/* fim espacos */


/* background */

.background{
    background-image: url(../pics/apoema_patio.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    
}

.background img{
    width: 150px;
}

@media screen and (min-width: 600px) {
    .background img{
        width: 200px;
    }
}

.background .venha-nos-visitar{
    width: 300px;
}

.background p{
    color: black;
    font-weight: bold;
    width: 90%;
    font-size: 20px;
    line-height: 30px;
}

.banner_overlay{
    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 100px;
    padding-bottom: 200px;

  }

  .banner_overlay:first-child{
    height: 100%;
  }

  .venha-nos-visitar{
    width: 200px;
  }

.first-list{
    font-size: clamp(14px, 3vw, 22px);
    list-style: none;
    background-color: #fab60d ;
    color: black;
    font-weight: bold;
    padding: 10px 20px 10px 20px;
    gap: 15px;
}

.purple-dot {
    width: clamp(10px, 2vw, 15px);
    height: clamp(10px, 2vw, 15px);
    background-color: #863867;
    border-radius: 50%;
    display: inline-block;
}

.div-first-list, .div-second-list{
    width: 100%;
  }

  .second-list{
    background-color: #863867;
    padding: 10px 15px 10px 15px;
    color: white;
    list-style: none;
    width: 100%;
    gap: 40px;
    text-align: left;
    font-size: clamp(14px, 3vw, 20px);
}


@media screen and (min-width: 1200px) {
    .background p{
        width: 50%;
    }





  .div-first-list{
    width: 100%;
  }

 
 

  .first-list{
    list-style: none;
    background-color: #fab60d ;
    padding: 20px 15px 20px 15px;
    color: black;
    font-weight: 600;
    width: 100%;
    gap: 60px;
    text-align: left;
  }

  .first-list li{
    text-align: left !important;
  }

  .second-list{
    gap: 100px;
    
}




}

.background form input, .background_tenho_interesse input, .background_tenho_interesse select, .form-matricula input{
    background-color: rgba(255, 255, 255, 0.5); /* Define a cor de fundo com transparência */
    border: #b34575 solid 1px;
    border-radius: 6px;
    width: 300px;
    height: 40px;
    padding-left: 10px;
}

.background form input:active {
    border-color: #b34575; /* Define a cor da borda quando o input está focado */
  }

  .background form input::placeholder, .background_tenho_interesse input::placeholder, .background_tenho_interesse select::placeholder, .form-matricula input::placeholder {
    color: #b34575; 
    font-weight: bold;
  }

.background form button, .background_tenho_interesse button, .form-matricula button, .download-pdf-button{
    width: 200px;
    height: 45px;
    border: none;
    border-radius: 60px;
    background: linear-gradient(to right, #00a651, #8dc63f);
    color: white;
    font-weight: bold;
}
  
/* fim background */

/* carrousel */
:root {
    --swiper-theme-color: #b34575;
}

.swiper {
    width: 300px;
    height: 300px;
    margin-top: 30px;
    margin-bottom: 30px;

}

.swiper-slide{
    border-radius: 20px;
    border: 6px solid #b34575;
}

.swiper-wrapper img{
    height: 300px;
    width: 300px;
}

@media screen and (min-width: 600px){
    .swiper {
        width: 1100px;
        height: 250px;
        margin-top: 30px;
        margin-bottom: 30px;
    
    }

    .swiper-wrapper img{
        height: 220px;
        width: 300px;
    }
    
    
}

@media screen and (min-width: 1400px) {
    .swiper {
        width: 1300px;
        height: 300px;
        margin-top: 30px;
        margin-bottom: 30px;
    
    }

    .swiper-wrapper img{
        height: 240px;
        width: 320px;
    }
    
}




/* footer */

.background-footer-menu{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 40px;
}

.menu-footer{
    list-style: none;
    gap: 80px;
    margin-bottom: 20px;
}

.menu-footer a{
    margin-top: 80px;
    display: inline;
    color: white;
    background-color: #b34575;
    padding: 6px;
    text-decoration: none;
    font-weight: bold;
}

@media screen and (min-width: 1200px) {
    .background-footer-menu{
        background-image: url(../pics/footer/aquarela-amarela.png);
        height: 100px;
    }
}


.imgpedagogia {
    box-sizing: border-box;
}



/* footer {
    background-color: antiquewhite;

} */

footer a img {
    width: auto;
    height: 40px;
    padding: 2px;
    border-left: 50px;
}

.rodape {
    background-color: #b34575;
}

.rodape1 {
    text-align: center;
    font-weight: 500;
    color: rgb(255, 255, 255);
    padding: 15px;
    display: flex;
    justify-content: center;
}

.rodape2{
    text-align: center;
    font-weight: 200;
    color: antiquewhite;
    padding: 5px;
    display: flex;
    justify-content: center;
}

.green-dot {
    width: clamp(10px, 2vw, 15px);
    height: clamp(10px, 2vw, 15px);
    background-color: #515f35;
    border-radius: 50%;
    display: inline-block;
}

.list-footer p{
    font-size: clamp(14px, 3vw, 22px);
    color: black;
    font-weight: bold;
}

.purple-bar{
    width: 3px; /* Largura da barrinha rosa */
    height: 80px; /* Altura da barrinha rosa */
    background-color: #863867;
    display: inline-block;
    vertical-align: middle; /* Alinha verticalmente com o texto */
    margin-right: 5px; /* Adiciona espaço entre a barrinha e o texto */
}




@media screen and (min-width: 1400px) {
    .conteudo-principal-home, .texto-espacos-2-home-2, .texto-espacos-2-home-3, .texto-espacos-home, .texto-espacos-2-home{
        max-width: 1400px;
        margin: 0 auto;
    }
}

/*Página de Pedagogia */

/* Conteúdo de pedagogia */

.banner-2{
    margin: 0;
    padding: 0;
    position: relative;
}

.banner-2 div{
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    width: 100%;
    
}

.banner-2 img{
    width: 100vw;
    height: 20%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.banner-2 h1{
    font-size: 4vw;
    font-weight: bold; 
}

.banner-2 h2{
    font-size: 4vw;
}

.text-shadow {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}


.citacao{
    padding-right: 20px;
}

.citacao .texto-citacao{
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
}

.galhodireita{
    float: right;
}

.background-pedagogia{
    background-image: url(../pics/footer/aquarela-amarela.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* height: 100px; */
    margin: 40px;
}

.texto-principal-pedagogia{
    font-weight: 500;
    font-size: clamp(16px, 5vw, 20px);
    line-height: 30px;
}

.conteudo-principal-pedagogia{
       
    width: 90%;
    margin: 0 auto;


}


.citacao-2{
    border: #863867 2px solid;
    margin: 0 auto;
    border-radius: 15px;
}

.citacao-2-texto {
    margin: 0 auto;
}


@media screen and (min-width: 1200px){
  

    .texto-principal-pedagogia{
        text-indent: 45px;

    }

    .citacao-2{
        border: #863867 2px solid;
        width: 60%;
        margin: 0 auto;
        border-radius: 15px;
    }
    
    .citacao-2-texto {
        width: 80%;
        margin: 0 auto;
    }

    .conteudo-principal-pedagogia{
        width: 90%;
        margin: 0 auto;
        max-width: 1000px;
    }
    
    
}

@media screen and (min-width: 1400px) {
      .conteudo-principal-pedagogia{
        width: 90%;
        margin: 0 auto;
        max-width: 1400px;
    }
    
}



.author{
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #863867;
}

/* Fim da págima de Pedagogia*/


/* Página Nossa Escola */

.conteudo-principal-nossaescola{
    width: 90%;
    margin: 0 auto;
}

.texto-principal-pedagogia{
    font-weight: 500;
    font-size: clamp(16px, 5vw, 20px);
    line-height: 30px;
}

.imgmini img{
    width: 350px;
}

.banners-nossa-escola img{
    width: 600px;
}

.titulo-nossa-escola{
    font-size: clamp(40px, 5vw, 50px) !important;
    font-weight: bold;
}

@media screen and (min-width: 1200px) {
    .conteudo-principal-nossaescola{
        width: 90%;
        margin: 0 auto;
        max-width: 1000px;
    }
}

@media screen and (min-width: 1400px) {
    .conteudo-principal-nossaescola{
        width: 90%;
        margin: 0 auto;
        max-width: 1200px;
    }
}

/*  Final da página Nossa Escola*/

/* Página Tenho interesse */


.background_tenho_interesse{
    background-image: url(../pics/tenho_interesse/background_tenho_interesse.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 800px;
}

.conteudo-principal-tenho-interesse{
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: 0 auto;
}




/* Fim da página de tenho interesse */

/* Página de matrícula */

.conteudo-principal-matriculas{
    width: 90%;
    margin: 0 auto;
}

.texto-principal-matriculas{
    font-weight: 500;
    font-size: clamp(16px, 5vw, 20px);
    line-height: 30px;
}


@media screen and (min-width: 1200px) {
    .conteudo-principal-matriculas{
        width: 60%;
        margin: 0 auto;
    }

    .texto-principal-matriculas{
        width: 80%;
    }
    
}

.titulo-matriculas{
    font-family: 'Montserrat';
    font-weight: bold;
    position: relative; /* Para posicionar o sublinhado em relação ao título */
}



.titulo-matriculas::after {
    content: ''; /* Conteúdo vazio para criar a linha */
    display: block; /* Torna a linha um elemento de bloco */
    width: 60%; /* Largura da linha personalizada */
    height: 6px; /* Altura da linha personalizada */
    border-radius: 6px;
    background-color: #863867; /* Cor da linha (substitua pelo valor desejado) */
    position: absolute; /* Posição absoluta em relação ao título */
    bottom: 20; /* A linha estará na parte inferior do título */
    left: 0; /* Ajuste a posição horizontal da linha conforme necessário */
}

/* Fim página de matrículas */


/* Página de calendário */
.download-pdf-div{
    border: 4px solid #863867;
    border-radius: 15px;
    padding: 15px;
    width: 500px;
    margin: 0 auto;
    position: relative;
}

.download-pdf-button a{
    text-decoration: none;
}

.jumping-image {
    position: absolute;
    z-index: 999; /* Coloca a imagem atrás da div */
    transition: transform 0.5s ease-in-out;
    bottom: 0;
    right: 0;
}

.download-pdf-div h2{
    font-size: clamp(26px, 3vw, 42px);
}


.download-pdf-div img{
    width: 100px;
 }

 @media screen and (min-width: 700px) {
    .download-pdf-div img{
        width: 150px;
     }
 }

@media screen and (min-width: 1200px) {
    .download-pdf-div img{
        width: 200px;
     }
}